Subject: Re: msql 2 port to cygwn32
From: [email-masked]

1 Jun 1998 20:38:03 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: GNU-Win32 <[email-masked]>

> Date:          Sun, 31 May 1998 17:13:35 +0200
> From:          Stipe Tolj <[email-masked]>

> I already asked for some asistance with porting mysql-3.21.30 to the
> cygwin32 env, but it uses this damn mit-pthread package from Chris
> Provenzano (MIT) and it's very machine dependent.

There is a w32 version (payware): I wonder how they compiled it.

> So I downloaded msql 2 (current version) from (www.hughes.com.au). It
[..]
> Has anyone yet experiences with porting msql (mini SQL) to cygwin32?!

Hadn't it been done with an earlier version?

There is a new version (1.2) of leap-rdbms compiled w cygwin32

My own contribution: I am trying to port unversity ingres
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".